from setuptools import setup, find_packages
setup(
    name='audio-visual',
    version='0.1',
    description='add project description',
    author='َAmal Abdellah',
    author_email='feetseg@gmail.com',
    packages=find_packages(),
)